
.btn {
    color: #000;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 400;
    font-size: size-rel(16px);
    line-height: size-rel(20px);
    padding: size-rel(9px) size-rel(32px);
    user-select: none;
    text-align: center;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    background: #ffdd2d;
    border-radius: $border-radius;

    svg {
        fill: #000;
    }

    &:hover {
        color: #000;
        background: #fcc72e;
        text-decoration: none;

        svg {
            fill: #000;
        }

    }

    &:active {
        background: #ffdd2d;
    }

    &:focus,
    &.focus {
        outline: 0;
    }
}
